body {
  padding-left: 0px;
}

.work-page-container {
  background-color: var(--background-color);
}

.image-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: var(--background-color);
}

.work,
img {
  max-width: 80%;
  height: auto;
  border-radius: 10px;
  transition: transform 0.5s ease;
  display: block;
  margin: 0 auto;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
}

.work:hover,
img:hover {
  transform: scale(1.05);
}

.work-title {
  color: white;
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
}

.Github-link {
  text-decoration: none;
  color: rgb(255, 255, 255);
  background-color: black;
  padding: 10px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s, transform 0.3s;
}

.Github-link:hover {
  background-color: #423ae4;
  color: rgb(255, 255, 255);
  box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.2);
}

.Github-link:focus {
  outline: 2px solid rgb(247, 23, 206);
  box-shadow: 0 0 0 2px rgba(0, 0, 255, 0.3);
}

.h1-work {
  line-height: 2;
  padding-top: 20px;
  padding-bottom: 20px;
}

.work-article {
  max-width: 80%;
  border: none;
  border-radius: 10px;
  background-color: #423ae4;
  padding-bottom: 60px;
  margin-bottom: 40px;
}

.copyright-work {
  text-align: right;
  padding-right: 20px;
  padding-bottom: 10px;
  font-size: 14px;
  color: #999;
  background-color: var(--background-color);
}

.goback-btn {
  background-color: #040409;
  border: none;
  color: white;
  margin-left: 40px;
  margin-top: 20px;
  padding: 15px 30px;
  text-align: left;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  border-radius: 8px;
  transition: background-color 0.3s ease;
}

.goback-btn:hover {
  background-color: #ff0505;
}

.goback-btn:focus {
  outline: 2px solid rgb(247, 23, 206);
  box-shadow: 0 0 0 2px rgba(0, 0, 255, 0.3);
}

@media screen and (max-width: 500px) {
  .work-article {
    max-width: 100%;
  }
}

@media screen and (max-width: 860px) {
  .image-container {
    padding: 20px;
  }
  .goback-btn {
    margin: 20px;
  }
}
